<!DOCTYPE html>
<html>
<head>
	<title>HTML Tables and Forms</title>
</head>
<body>
	<h1>HTML Tables and Forms</h1>
	<table border="1">
		<thead>
			<th colspan="2">Course</th>
		</thead>
		<tbody>
		<tr>
			<td>FE</td>
			<td>Front End</td>
		</tr>
		<tr>
			<td>BE</td>
			<td>Back End</td>
		</tr>
		<tr>
			<td>FS</td>
			<td>Full Stack</td>
		</tr>
		</tbody>
	</table>
	<hr>
	<h1>HTML Forms</h1>
	<h2>Contact Page</h2>
	<form>
		<label for="lname">Last Name: </label>
		<input type="text" name="lname" id="lname">
		<br>
		<label for="fname">First Name:</label>
		<input type="text" name="fname" id="fname"value="TEST">
		<br>
		<input type="radio" name="gender" id="male">
		<label for="gender">: Male</label>
		<br>
		<input type="radio" name="gender" id="female">
		<label for="gender">: Female</label>

		<!-- Check Box -->
		<h3>Select All Applicable</h3>
		<input type="checkbox" name=""vehicle1 value="Bike" id="vehicle1">
		<label for="vehicle1">I have a bike</label>
		<br>
		<input type="checkbox" name="vehicle2" value="Bike" id="vehicle2">
		<label for="vehicle2">I have a car</label>
		<br>
		<input type="checkbox" name="vehicle3" value="Bike" id="vehicle3">
		<label for="vehicle3">I have a boat</label>
		<br>
		<!-- Dropdown -->
		<label for="card">Choose Card</label>
		<select id="card" name="card">
			<option value="visa">visa</option>
			<option value="mastercard">mastercard</option>
			<option value="citi">citi</option>
		</select>
		<br>
		<br>
		<textarea></textarea>
		<br><hr>
		<button type="submit">Submit</button>
		<button type="reset">Reset</button>
	</form>
</body>
</html>

			